.ys_nav .icn {
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
}
.ys_nav .icn img {
    height: 80%;
    margin: auto;
}
.ys_nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
    /* padding: 0 var(--outer-space-side); */
    width: 100%;
    z-index: 1;
    /* max-width: 622px; */
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}
.ys_nav ul {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-size: var(--font-size-1);
}
.ys_nav ul li {
    margin-left: 48px;
}
.ys_nav ul li.ig {
    margin-left: 56px;
}
.ys_nav ul li a {
    text-decoration: none;
    color: var(--light-grey);
    transition: all .3s ease-in-out;
    line-height: 1.2;
    display: block;
    /* margin-left: ; */
}
.ys_nav ul li a:hover,
.ys_nav ul li a.disabled {
    /* color: var(--ys-blue); */
    /* font-weight: 900; */
    opacity: .5;
}
.ys_nav ul li a.active {
    /* pointer-events: none; */
}
.ys_btn_hamburger {
    display: none;
}

@media (max-width: 992px) {
    .ys.nav_show main {
        transform: translateY(-50px);
        opacity: 0;
    }
    .ys_nav_wrapper {
        padding: 0
    }
        .ys_nav .ig {
        margin-top: 20px;
    }
    .ys_nav .icn {
        height: 50px;
        width: auto;
    }
        .ys_nav {
        display: flex;
        justify-content: center;
        align-items: center;
        pointer-events: none;
        position: fixed;
        width: 100vw;
        /* height: 100vh; */
        height: 100%;
        top: 0;
        left: 0;
        box-sizing: border-box;
        padding: var(--outer-space-side);
        transition: opacity .3s ease-in-out;
        background: #000;
        color: #c9c9c9;
        font-weight: 200;
        max-width: none;
        opacity: 0;
        z-index: 1;
    }
    .ys_nav ul li {
        margin-left: 0;
        /* margin-bottom: 12px; */
        margin-bottom: 16px;
        font-weight: 600;
    }
    .ys_nav ul li.ig {
        margin-left: 0;
        font-weight: 400;
    }
    .ys_nav.active {
        opacity: 1;
        pointer-events: auto;
    }
    .ys_nav ul {
        font-size: var(--font-size-main-title);
        /* font-size: var(--font-size-subtitle); */
        /* margin-top: 24px; */
        margin-top: auto;
        margin-bottom: 40px;
        flex-direction: column;
        align-items: flex-start;
        counter-reset: js-nav-counter;
    }
    .ys_nav ul li a {
        line-height: normal;
        /* display: inline; */
        display: flex;
    }
    .ys_nav ul li a::before {
        counter-increment: js-nav-counter;
        content: "0" counter(js-nav-counter);
        margin-right: 4px;
        font-size: 10px;
        display: block;
        padding-top: 4px;
    }
    .ys_nav ul li.ig a::before {
        opacity: 0;
    }
    .ys_btn_hamburger {
        mix-blend-mode: difference;
        display: block;
        position: fixed;
        top: var(--div-space-bot-2);
        right: var(--outer-space-side);
        border: none;
        background: transparent;
        width: 48px;
        height: 48px;
        z-index: 2;
    }
    .ys_hamburger {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 25px;
        height: 20px;
    }
    .ys_hamburger::before,
    .ys_hamburger::after {
        content: '';
    }
    .ys_hamburger::before,
    .ys_hamburger::after,
    .ys_hamburger span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #fff;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    .ys_hamburger::before {
        top: 0px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }
    .ys_hamburger span {
        top: 50%;
        margin-top: -1px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }
    .ys_hamburger::after {
        bottom: 0;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }
    .ys_hamburger.open::before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 0;
        left: 2.5px;
    }
    .ys_hamburger.open span {
        width: 0%;
        opacity: 0;
    }
    .ys_hamburger.open::after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        left: 2.5px;
    }
}